# V1Trigger

Trigger defines what starts a pipeline run.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cron_schedule** | [**V1CronSchedule**](V1CronSchedule.md) |  | [optional] 
**periodic_schedule** | [**V1PeriodicSchedule**](V1PeriodicSchedule.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


